{
  "arch": "x86_64",
  "build": "py38hd638cd3_0",
  "build_number": 0,
  "depends": [
    "_openmp_mutex >=4.5",
    "jemalloc",
    "libgcc >=12",
    "libgomp",
    "libjemalloc >=5.3.0",
    "libstdcxx >=12",
    "libzlib >=1.2.13,<2.0a0",
    "pybind11",
    "python >=3.8,<3.9.0a0",
    "python_abi 3.8.* *_cp38"
  ],
  "license": "MIT",
  "license_family": "MIT",
  "name": "odgi",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1729046148891,
  "version": "0.9.0"
}